tools

# Procedural File: massBuildAccounts.php

Source Location: /templates/massBuildAccounts.php

## Page Details:

Creates the accounts by parsing the uploaded file.

#### Tags:

author: | Roland Gruber

#### Includes:

include('main_header.php') [line 86]
include('main_footer.php') [line 215]
include_once('../lib/config.inc') [line 34]
access to configuration
include_once('../lib/modules.inc') [line 38]
account modules
include_once("../lib/security.inc") [line 32]
security functions
include_once('../lib/status.inc') [line 36]
status messages

### massPrintBackButton [line 223]

`void massPrintBackButton( String $scope, array $selectedModules)`

Prints a back button to the page where the user enters a file to upload.

#### Parameters

String | $scope | account type (e.g. user)
array | $selectedModules | selected modules for upload

[ Top ]

Documentation generated on Tue, 22 Nov 2011 16:29:56 +0100 by phpDocumentor 1.4.1